Subject: Re: Virginia - translated
From: "Michael B" <[email-masked]>
To: "Jennifer Hahan" <[email-masked]>
Date: Tue, 12 Nov 2013 12:27:37 -0500

Hello Jennifer.
I appreciate you getting the Virginia back so quick.  I will keep my eye out to get the New York part as well.  Also, a check was sent out last week for 3.5 hours translation.  I submitted a request for another 3 hours.  That should be done again on Friday.  If you do get New York sooner, then I can get that added in.  
Thank you,
Michael B
LLPS

From: Jennifer Hahan 
Sent: Tuesday, November 12, 2013 11:55 AM
To: Michael B 
Subject: Re: Virginia - translated

Hi Mike I was able to get this one done, see attached.  It took just over 2hrs.  so I think we are up to 6.5hrs.  I will work on the other as much as I can in the next few days. 

On Mon, Nov 11, 2013 at 3:47 PM, Michael B <[email-masked]> wrote:

  Hello Jennifer.
  We have a few sections off of the Virginia posters that I need translated as well.
  Thank you,
  Michael B
  LLPS